{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2024-2419869",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2419869",
  "cooperator": "Maple Front Farm LLC",
  "planted_date": "2024-05-22",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 286.3,
        "%MST": 25.2,
        "Test Weight": 54.0,
        "Gross Revenue": 999.19
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "XL",
      "product": "4990AM",
      "traits": "",
      "metrics": {
        "Yield": 274.3,
        "%MST": 23.4,
        "Test Weight": 55.0,
        "Gross Revenue": 981.99
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "XL",
      "product": "5824AM",
      "traits": "",
      "metrics": {
        "Yield": 273.1,
        "%MST": 28.9,
        "Test Weight": 53.0,
        "Gross Revenue": 897.13
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "XL",
      "product": "5608AM",
      "traits": "",
      "metrics": {
        "Yield": 266.7,
        "%MST": 26.8,
        "Test Weight": 55.0,
        "Gross Revenue": 909.45
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 265.6,
        "%MST": 22.3,
        "Test Weight": 57.0,
        "Gross Revenue": 965.46
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "XL",
      "product": "5413Q",
      "traits": "",
      "metrics": {
        "Yield": 262.8,
        "%MST": 25.2,
        "Test Weight": 56.0,
        "Gross Revenue": 917.17
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "XL",
      "product": "4672AM",
      "traits": "",
      "metrics": {
        "Yield": 258.3,
        "%MST": 22.9,
        "Test Weight": 56.0,
        "Gross Revenue": 931.17
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B01Z88AM",
      "traits": "",
      "metrics": {
        "Yield": 257.8,
        "%MST": 23.1,
        "Test Weight": 54.0,
        "Gross Revenue": 926.79
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "XL",
      "product": "5332AM",
      "traits": "",
      "metrics": {
        "Yield": 257.6,
        "%MST": 24.6,
        "Test Weight": 55.0,
        "Gross Revenue": 906.75
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 255.2,
        "%MST": 22.4,
        "Test Weight": 56.0,
        "Gross Revenue": 926.38
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 254.6,
        "%MST": 24.0,
        "Test Weight": 54.0,
        "Gross Revenue": 903.83
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "AgriGold",
      "product": "A630-04",
      "traits": "",
      "metrics": {
        "Yield": 249.6,
        "%MST": 24.0,
        "Test Weight": 53.0,
        "Gross Revenue": 881.09
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B04R11",
      "traits": "",
      "metrics": {
        "Yield": 247.0,
        "%MST": 25.6,
        "Test Weight": 55.0,
        "Gross Revenue": 857.09
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.7,
        "%MST": 23.4,
        "Test Weight": 54.0,
        "Gross Revenue": 883.19
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Beck's",
      "product": "5794V2P",
      "traits": "",
      "metrics": {
        "Yield": 234.1,
        "%MST": 27.3,
        "Test Weight": 54.0,
        "Gross Revenue": 792.43
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 224.8,
        "%MST": 24.1,
        "Test Weight": 56.0,
        "Gross Revenue": 796.92
      },
      "entry_num": 6
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2024/2419869"
  ],
  "fetched_at": "2026-05-25T19:34:14.643717+00:00",
  "scraper_version": "0.1.0"
}
